.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.948000px;}
.ls2e{letter-spacing:-0.912000px;}
.lsa{letter-spacing:-0.792000px;}
.ls29{letter-spacing:-0.660000px;}
.lsc{letter-spacing:-0.404400px;}
.ls2b{letter-spacing:-0.288000px;}
.ls15{letter-spacing:-0.265200px;}
.ls31{letter-spacing:-0.196000px;}
.ls19{letter-spacing:-0.122400px;}
.lsb{letter-spacing:-0.096000px;}
.ls18{letter-spacing:-0.036400px;}
.lsd{letter-spacing:-0.026800px;}
.ls1{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.022400px;}
.ls1a{letter-spacing:0.044800px;}
.ls7{letter-spacing:0.046800px;}
.ls28{letter-spacing:0.054000px;}
.ls26{letter-spacing:0.071600px;}
.ls9{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.091200px;}
.ls25{letter-spacing:0.093200px;}
.ls22{letter-spacing:0.096800px;}
.ls2a{letter-spacing:0.120000px;}
.ls1f{letter-spacing:0.162800px;}
.ls1e{letter-spacing:0.174800px;}
.ls21{letter-spacing:0.185600px;}
.ls20{letter-spacing:0.198000px;}
.ls2f{letter-spacing:0.214800px;}
.ls2c{letter-spacing:0.277600px;}
.ls13{letter-spacing:0.293200px;}
.ls1c{letter-spacing:0.296800px;}
.ls24{letter-spacing:0.310000px;}
.ls30{letter-spacing:0.317200px;}
.lsf{letter-spacing:0.327600px;}
.ls14{letter-spacing:0.378000px;}
.ls11{letter-spacing:0.390000px;}
.ls2d{letter-spacing:0.704800px;}
.lse{letter-spacing:0.855200px;}
.ls23{letter-spacing:0.960000px;}
.ls8{letter-spacing:1.320000px;}
.ls16{letter-spacing:1.380000px;}
.ls17{letter-spacing:1.530000px;}
.ls27{letter-spacing:1.642400px;}
.ls1d{letter-spacing:1.698000px;}
.ls1b{letter-spacing:1.777600px;}
.ls3{letter-spacing:4.133200px;}
.ls2{letter-spacing:4.296800px;}
.ls0{letter-spacing:8.272000px;}
.ls4{letter-spacing:11.632000px;}
.ls6{letter-spacing:21.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-3.337600px;}
.ws1a{word-spacing:-3.258000px;}
.ws25{word-spacing:-3.202400px;}
.ws14{word-spacing:-3.090000px;}
.ws21{word-spacing:-2.520000px;}
.ws2a{word-spacing:-2.264800px;}
.ws19{word-spacing:-1.856800px;}
.ws2c{word-spacing:-1.774800px;}
.ws1b{word-spacing:-1.734800px;}
.ws28{word-spacing:-1.680000px;}
.ws1f{word-spacing:-1.656800px;}
.wsd{word-spacing:-1.605200px;}
.ws17{word-spacing:-1.604800px;}
.ws11{word-spacing:-1.103200px;}
.ws4{word-spacing:-1.025200px;}
.ws1c{word-spacing:-0.972800px;}
.ws10{word-spacing:-0.901200px;}
.ws1{word-spacing:-0.750000px;}
.ws26{word-spacing:-0.614000px;}
.ws1e{word-spacing:-0.545600px;}
.wse{word-spacing:-0.387600px;}
.ws2d{word-spacing:-0.377200px;}
.ws22{word-spacing:-0.370000px;}
.ws29{word-spacing:-0.337600px;}
.ws15{word-spacing:-0.023600px;}
.ws0{word-spacing:-0.022000px;}
.ws6{word-spacing:0.000000px;}
.wsa{word-spacing:0.008400px;}
.ws7{word-spacing:0.057200px;}
.ws5{word-spacing:0.108000px;}
.ws1d{word-spacing:0.242000px;}
.ws23{word-spacing:0.346800px;}
.ws3{word-spacing:0.372000px;}
.ws2e{word-spacing:0.636000px;}
.ws8{word-spacing:1.032000px;}
.ws20{word-spacing:1.050000px;}
.ws12{word-spacing:1.062000px;}
.wsc{word-spacing:1.104000px;}
.wsb{word-spacing:1.130800px;}
.ws9{word-spacing:1.200000px;}
.ws24{word-spacing:1.368400px;}
.wsf{word-spacing:1.440000px;}
.ws16{word-spacing:1.562400px;}
.ws13{word-spacing:1.705200px;}
.ws2{word-spacing:2.075200px;}
.ws27{word-spacing:2.100000px;}
.ws2b{word-spacing:2.352000px;}
._3{margin-left:-12.000000px;}
._4{margin-left:-9.000000px;}
._5{margin-left:-2.998800px;}
._2{width:3.000000px;}
._b{width:6.000000px;}
._0{width:15.000000px;}
._1{width:21.000000px;}
._a{width:228.001200px;}
._7{width:305.999600px;}
._e{width:324.002400px;}
._d{width:357.002000px;}
._8{width:369.002400px;}
._c{width:378.000000px;}
._9{width:380.998800px;}
._6{width:456.000000px;}
.fc2{color:rgb(82,99,123);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:30.000000px;}
.fs2{font-size:39.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:51.000000px;}
.fs0{font-size:63.000000px;}
.fs3{font-size:156.000000px;}
.fs5{font-size:219.000000px;}
.y0{bottom:28.872483px;}
.y5{bottom:73.384228px;}
.y6{bottom:169.625839px;}
.y24{bottom:607.525168px;}
.y25{bottom:614.743289px;}
.y23{bottom:630.382550px;}
.y22{bottom:647.224832px;}
.y20{bottom:664.067114px;}
.y21{bottom:666.473154px;}
.y1f{bottom:683.315436px;}
.y1d{bottom:701.360738px;}
.y1e{bottom:703.766779px;}
.y1c{bottom:720.609060px;}
.y1a{bottom:743.466443px;}
.y1b{bottom:750.684564px;}
.y18{bottom:768.729866px;}
.y19{bottom:771.135906px;}
.y16{bottom:793.993289px;}
.y17{bottom:801.211409px;}
.y14{bottom:826.474832px;}
.y15{bottom:834.895973px;}
.y13{bottom:850.535235px;}
.y12{bottom:867.377517px;}
.y11{bottom:883.016779px;}
.y10{bottom:899.859060px;}
.yf{bottom:925.122483px;}
.yd{bottom:927.528523px;}
.ye{bottom:939.558725px;}
.yc{bottom:966.025168px;}
.ya{bottom:968.431208px;}
.yb{bottom:980.461409px;}
.y9{bottom:1005.724832px;}
.y7{bottom:1008.130872px;}
.y8{bottom:1020.161074px;}
.y4{bottom:1088.733221px;}
.y3{bottom:1168.132550px;}
.y1{bottom:1194.598993px;}
.y2{bottom:1195.802013px;}
.h8{height:36.972656px;}
.h4{height:45.798869px;}
.h6{height:59.156250px;}
.h3{height:59.890828px;}
.h2{height:77.642578px;}
.h5{height:144.144000px;}
.h7{height:269.900391px;}
.h1{height:1292.845638px;}
.h0{height:1350.590604px;}
.w1{width:897.453020px;}
.w0{width:956.000000px;}
.x0{left:28.872483px;}
.x1{left:115.489933px;}
.x4{left:128.723154px;}
.x3{left:140.753356px;}
.x5{left:437.899329px;}
.x6{left:664.067114px;}
.x2{left:710.984899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.788017pt;}
.ls2e{letter-spacing:-0.758092pt;}
.lsa{letter-spacing:-0.658343pt;}
.ls29{letter-spacing:-0.548619pt;}
.lsc{letter-spacing:-0.336154pt;}
.ls2b{letter-spacing:-0.239397pt;}
.ls15{letter-spacing:-0.220445pt;}
.ls31{letter-spacing:-0.162923pt;}
.ls19{letter-spacing:-0.101744pt;}
.lsb{letter-spacing:-0.079799pt;}
.ls18{letter-spacing:-0.030257pt;}
.lsd{letter-spacing:-0.022277pt;}
.ls1{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.018620pt;}
.ls1a{letter-spacing:0.037240pt;}
.ls7{letter-spacing:0.038902pt;}
.ls28{letter-spacing:0.044887pt;}
.ls26{letter-spacing:0.059517pt;}
.ls9{letter-spacing:0.059849pt;}
.ls10{letter-spacing:0.075809pt;}
.ls25{letter-spacing:0.077472pt;}
.ls22{letter-spacing:0.080464pt;}
.ls2a{letter-spacing:0.099749pt;}
.ls1f{letter-spacing:0.135326pt;}
.ls1e{letter-spacing:0.145301pt;}
.ls21{letter-spacing:0.154278pt;}
.ls20{letter-spacing:0.164586pt;}
.ls2f{letter-spacing:0.178551pt;}
.ls2c{letter-spacing:0.230753pt;}
.ls13{letter-spacing:0.243720pt;}
.ls1c{letter-spacing:0.246712pt;}
.ls24{letter-spacing:0.257685pt;}
.ls30{letter-spacing:0.263670pt;}
.lsf{letter-spacing:0.272315pt;}
.ls14{letter-spacing:0.314209pt;}
.ls11{letter-spacing:0.324184pt;}
.ls2d{letter-spacing:0.585859pt;}
.lse{letter-spacing:0.710878pt;}
.ls23{letter-spacing:0.797992pt;}
.ls8{letter-spacing:1.097238pt;}
.ls16{letter-spacing:1.147113pt;}
.ls17{letter-spacing:1.271799pt;}
.ls27{letter-spacing:1.365231pt;}
.ls1d{letter-spacing:1.411448pt;}
.ls1b{letter-spacing:1.477615pt;}
.ls3{letter-spacing:3.435686pt;}
.ls2{letter-spacing:3.571678pt;}
.ls0{letter-spacing:6.876028pt;}
.ls4{letter-spacing:9.668999pt;}
.ls6{letter-spacing:17.456067pt;}
.ws18{word-spacing:-2.774351pt;}
.ws1a{word-spacing:-2.708184pt;}
.ws25{word-spacing:-2.661967pt;}
.ws14{word-spacing:-2.568536pt;}
.ws21{word-spacing:-2.094728pt;}
.ws2a{word-spacing:-1.882595pt;}
.ws19{word-spacing:-1.543449pt;}
.ws2c{word-spacing:-1.475287pt;}
.ws1b{word-spacing:-1.442037pt;}
.ws28{word-spacing:-1.396485pt;}
.ws1f{word-spacing:-1.377201pt;}
.wsd{word-spacing:-1.334309pt;}
.ws17{word-spacing:-1.333976pt;}
.ws11{word-spacing:-0.917025pt;}
.ws4{word-spacing:-0.852189pt;}
.ws1c{word-spacing:-0.808632pt;}
.ws10{word-spacing:-0.749115pt;}
.ws1{word-spacing:-0.623431pt;}
.ws26{word-spacing:-0.510382pt;}
.ws1e{word-spacing:-0.453525pt;}
.wse{word-spacing:-0.322189pt;}
.ws2d{word-spacing:-0.313544pt;}
.ws22{word-spacing:-0.307559pt;}
.ws29{word-spacing:-0.280627pt;}
.ws15{word-spacing:-0.019617pt;}
.ws0{word-spacing:-0.018287pt;}
.ws6{word-spacing:0.000000pt;}
.wsa{word-spacing:0.006982pt;}
.ws7{word-spacing:0.047547pt;}
.ws5{word-spacing:0.089774pt;}
.ws1d{word-spacing:0.201160pt;}
.ws23{word-spacing:0.288274pt;}
.ws3{word-spacing:0.309222pt;}
.ws2e{word-spacing:0.528669pt;}
.ws8{word-spacing:0.857841pt;}
.ws20{word-spacing:0.872803pt;}
.ws12{word-spacing:0.882778pt;}
.wsc{word-spacing:0.917690pt;}
.wsb{word-spacing:0.939968pt;}
.ws9{word-spacing:0.997490pt;}
.ws24{word-spacing:1.137471pt;}
.wsf{word-spacing:1.196987pt;}
.ws16{word-spacing:1.298731pt;}
.ws13{word-spacing:1.417433pt;}
.ws2{word-spacing:1.724992pt;}
.ws27{word-spacing:1.745607pt;}
.ws2b{word-spacing:1.955079pt;}
._3{margin-left:-9.974895pt;}
._4{margin-left:-7.481172pt;}
._5{margin-left:-2.492726pt;}
._2{width:2.493724pt;}
._b{width:4.987448pt;}
._0{width:12.468619pt;}
._1{width:17.456067pt;}
._a{width:189.524010pt;}
._7{width:254.359500pt;}
._e{width:269.324171pt;}
._d{width:296.754801pt;}
._8{width:306.730028pt;}
._c{width:314.209205pt;}
._9{width:316.701931pt;}
._6{width:379.046025pt;}
.fs6{font-size:24.937238pt;}
.fs2{font-size:32.418410pt;}
.fs4{font-size:39.899582pt;}
.fs1{font-size:42.393305pt;}
.fs0{font-size:52.368201pt;}
.fs3{font-size:129.673640pt;}
.fs5{font-size:182.041841pt;}
.y0{bottom:24.000000pt;}
.y5{bottom:61.000000pt;}
.y6{bottom:141.000000pt;}
.y24{bottom:505.000000pt;}
.y25{bottom:511.000000pt;}
.y23{bottom:524.000000pt;}
.y22{bottom:538.000000pt;}
.y20{bottom:552.000000pt;}
.y21{bottom:554.000000pt;}
.y1f{bottom:568.000000pt;}
.y1d{bottom:583.000000pt;}
.y1e{bottom:585.000000pt;}
.y1c{bottom:599.000000pt;}
.y1a{bottom:618.000000pt;}
.y1b{bottom:624.000000pt;}
.y18{bottom:639.000000pt;}
.y19{bottom:641.000000pt;}
.y16{bottom:660.000000pt;}
.y17{bottom:666.000000pt;}
.y14{bottom:687.000000pt;}
.y15{bottom:694.000000pt;}
.y13{bottom:707.000000pt;}
.y12{bottom:721.000000pt;}
.y11{bottom:734.000000pt;}
.y10{bottom:748.000000pt;}
.yf{bottom:769.000000pt;}
.yd{bottom:771.000000pt;}
.ye{bottom:781.000000pt;}
.yc{bottom:803.000000pt;}
.ya{bottom:805.000000pt;}
.yb{bottom:815.000000pt;}
.y9{bottom:836.000000pt;}
.y7{bottom:838.000000pt;}
.y8{bottom:848.000000pt;}
.y4{bottom:905.000000pt;}
.y3{bottom:971.000000pt;}
.y1{bottom:993.000000pt;}
.y2{bottom:994.000000pt;}
.h8{height:30.733198pt;}
.h4{height:38.069910pt;}
.h6{height:49.173117pt;}
.h3{height:49.783729pt;}
.h2{height:64.539716pt;}
.h5{height:119.818444pt;}
.h7{height:224.352347pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:746.000000pt;}
.w0{width:794.666667pt;}
.x0{left:24.000000pt;}
.x1{left:96.000000pt;}
.x4{left:107.000000pt;}
.x3{left:117.000000pt;}
.x5{left:364.000000pt;}
.x6{left:552.000000pt;}
.x2{left:591.000000pt;}
}
